<?xml version="1.0" encoding="ISO-8859-1"?>
<SPRITES_SETS>

<SIMPLE_IMAGE
	name = "Launch_iPad_png"
	width = "1024"
	height = "768"
	/>

<SIMPLE_IMAGE
	name = "Launch_iPadDouble_png"
	width = "2048"
	height = "1536"
	/>

<SIMPLE_IMAGE
	name = "Launch_iPhone_png"
	width = "320"
	height = "480"
	/>

<SIMPLE_IMAGE
	name = "Launch_iPhoneDouble_png"
	width = "640"
	height = "960"
	/>

<SIMPLE_IMAGE
	name = "ThreeLogos_png"
	width = "1024"
	height = "1024"
	/>
</SPRITES_SETS>
